Subject: Vocabulary in Lessons

From: Nick NICHOLAS <[email-masked]>
Date: Wed, 18 Jul 2001 01:16:39 -0700 (PDT)

You will note the Lessons now have a vocab list up the back. Should this
be a complete listing of gismu place structures, as is the case for the
vocab embedded in the individual lessons, or should these merely be
one-word glosses, possibly with chapter references for when they are first
introduced? (Yes, I know the list is incomplete.)

-- 
/||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\
| "One must first know that traditionally a Japanese bus has carried not ||
| only a driver but one or more young girls who stand in the aisles and ||
| sell tickets, announce stops, and in general console the passengers for||
| the inadequacies and discomforts of this transient world." \
| --- Roy Andrew Miller, _The Japanese Language_, p. 251 \
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
\[email-masked]|||||||Transient Passenger||||||Nick Nicholas||||||||||
==\||||||||||||www.opoudjis.net||||||||||||||||||||||||||||||||||||||||||||/
()() ()() ()()